@charset "UTF-8";

/* ============ roof_repair_contents ============ */

#roof_repair_contents {
	margin-top: 100px;
	position: relative;
	z-index: 0;
	height: 900px;
}

#roof_repair_contents::before {
	content: "";
	position: absolute;
	background: var(--background-color-reverse);
	bottom: 140px;
	right: 0;
	width: 97%;
	height: 300px;
	z-index: -3;
}

.roof_repair_container {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin-top: 80px;
}

.roof_repair_container li {
	max-width: 500px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.roof_repair_container_mark {
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	background: #fff;
	padding: 10px 0;
	width: 130px;
	font-size: 1.2em;
	font-weight: bold;
}

.roof_repair_container_text {
	width: 100%;
	text-align: right;
	color: #fff;
	margin-top: 80px;
}

@media (max-width: 900px) {
	.roof_repair_container {
		justify-content: center;
		flex-direction: column;
	}

	.roof_repair_container li {
		padding: 0 30px;
		margin: 30px auto;
	}

	#roof_repair_contents {
		height: 1200px;
	}

	#roof_repair_contents::before {
		bottom: 100px;
		right: 0;
		width: 100%;
		height: 650px;
	}
}

@media (max-width: 550px) {
	#roof_repair_contents h3 {
		font-size: 1.1rem;
	}

	#roof_repair_contents {
		height: 1000px;
	}

	#roof_repair_contents::before {
		height: 500px;
	}
}

@media (max-width: 500px) {
	#roof_repair_contents::before {
		height: 600px;
	}
}

@media (max-width: 450px) {
	#roof_repair_contents {
		height: 900px;
	}

	#roof_repair_contents::before {
		height: 500px;
	}
}

/* ============ service_subcontents ============ */
#roof-reroofing,
#roof-coating,
#roof-transshipment {
	background-color: #f5f5f9;
	padding: 80px 2% 40px 2%;
}

#roof-replacement,
#roof-plaster {
	padding: 80px 2% 40px 2%;
}

.reroofing-content,
.replacement-content,
.coating-content,
.plaster-content,
.transshipment-content {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 20px;
	margin-bottom: 60px;
}

.service-subcontent {
	max-width: 500px;
	margin: 0 auto;
	text-align: left;
}

.page-id-22 h3 {
	text-align: left;
}

.reroofing-content .roof-feature {
	background-color: #fff;
	padding: 20px;
	margin-top: 20px;
}

.replacement-content .roof-feature {
	background-color: #f5f5f9;
	padding: 20px;
	margin-top: 20px;
}

.roof-feature .merit {
	margin-bottom: 20px;
}

.roof-feature .title {
	font-family: "Zen Maru Gothic", serif;
	font-size: 1.2rem;
	margin-bottom: 10px;
	font-weight: 700;
}

.reroofing-content img,
.replacement-content img,
.coating-content img,
.plaster-content img,
.transshipment-content img {
	max-width: 500px;
	margin: 0 auto;
}

/* servicepage-works */
.subcontent-works {
	padding: 0 2%;
}
.subcontent-works .works-inner {
	display: flex;
	justify-content: center;
	gap: 60px;
	margin-bottom: 40px;
}

.subcontent-works .works-inner li {
	width: calc(26% - 60px);
}

.subcontent-works .works-inner p {
	color: var(--accent-color);
	font-size: ;
	display: inline-block;
	padding: 0 10px;
	line-height: 2;
	border-bottom: solid 1px var(--accent-color);
}

.btn-wrap .works-more-link {
	display: inline-block;
	background: var(--background-color);
	color: #fff;
	padding: 6px 0;
	width: 350px;
}

@media (max-width: 970px) {
	#roof-reroofing,
	#roof-replacement,
	#roof-coating,
	#roof-plaster,
	#roof-transshipment {
		padding: 60px 20px;
	}
	
	.reroofing-content,
	.replacement-content,
	.coating-content,
	.plaster-content,
	.transshipment-content {
		flex-direction: column;
		gap: 20px;
	}
	
	.service-subcontent {
		width: 100%;
	}
	
	.reroofing-content img,
	.replacement-content img,
	.coating-content img,
	.plaster-content img,
	.transshipment-content img {
		width: 100%;
	}
	
	.subcontent-works {
		padding: 0;
	}
	
	.subcontent-works .works-inner {
		flex-direction: column;
		gap: 20px;
	}
	
	.subcontent-works .works-inner li {
		width: 100%;
	}
	
	.btn-wrap .works-more-link {
		width: 100%;
	}
}